Dokumente
Dokument aktualisieren
AuthentifizierungBearer <token>
Bearer-Token, erhalten über den Login-Endpunkt (POST /rest/login).
Ort: header
Pfadparameter
document*string
The document ID
Format
uuidRequest-Body
application/json
TypeScript-Definitionen
TypeScript-Typ für request body.
Response-Body
application/json
application/json
application/json
application/json
curl -X PUT "https://example.com/documents/497f6eca-6276-4993-bfeb-53cbbbba6f08" \ -H "Content-Type: application/json" \ -d '{}'{ "data": { "id": "string", "employee_id": "string", "folder_id": "string", "name": "string", "original_filename": "string", "mime_type": "string", "size_bytes": "string", "visible_to_employee": "string", "uploaded_by": "string", "uploaded_by_name": "string", "created_at": "string", "updated_at": "string" }}